=== debian/control ===
Source: plasma-desktop
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: breeze-dev,
               cmake,
               debhelper-compat (= 13),
               kaccounts-integration-dev,
               kf6-attica-dev,
               kf6-baloo-dev,
               kf6-extra-cmake-modules,
               kf6-kauth-dev,
               kf6-kcmutils-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kdbusaddons-dev,
               kf6-kdeclarative-dev,
               kf6-kded-dev,
               kf6-kdoctools-dev,
               kf6-kfilemetadata-dev,
               kf6-kglobalaccel-dev,
               kf6-kguiaddons-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kirigami-addons-dev,
               kf6-kirigami2-dev,
               kf6-kitemmodels-dev,
               kf6-knewstuff-dev,
               kf6-knotifications-dev,
               kf6-knotifyconfig-dev,
               kf6-kpeople-dev,
               kf6-krunner-dev,
               kf6-ksvg-dev,
               kf6-kuserfeedback-dev,
               kf6-kwallet-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kwindowsystem-dev,
               kf6-kxmlgui-dev,
               kf6-qqc2-desktop-style-dev,
               kscreenlocker-dev,
               kwin-dev,
               libboost-dev,
               libcanberra-dev,
               libfontconfig-dev,
               libfreetype-dev,
               libglib2.0-dev,
               libibus-1.0-dev,
               libksysguard-dev,
               libpackagekitqt6-dev,
               libplasma-dev,
               libpulse-dev,
               libscim-dev,
               libsdl2-dev,
               libudev-dev,
               libx11-dev,
               libx11-xcb-dev,
               libxapian-dev,
               libxcb-image0-dev,
               libxcb-keysyms1-dev,
               libxcb-record0-dev,
               libxcb-shm0-dev,
               libxcb-util-dev,
               libxcb-xkb-dev,
               libxcb1-dev,
               libxcursor-dev,
               libxft-dev,
               libxi-dev,
               libxkbfile-dev,
               libxkbregistry-dev,
               openbox,
               pkg-kde-tools-neon,
               pkgconf,
               plasma-activities-dev,
               plasma-activities-stats-dev,
               plasma-workspace-dev,
               plasma5support-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-phonon-dev,
               qt6-svg-dev,
               qt6-wayland-dev,
               qt6-wayland-dev-tools,
               signon-plugin-oauth2-dev,
               signon-plugins-dev,
               xauth,
               xdg-user-dirs,
               xserver-xorg-dev,
               xserver-xorg-input-evdev-dev,
               xserver-xorg-input-libinput-dev,
               xserver-xorg-input-synaptics-dev,
               xvfb
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/workspace/plasma-desktop
Vcs-Git: https://invent.kde.org/neon/kde/plasma-desktop.git
Vcs-Browser: https://invent.kde.org/neon/kde/plasma-desktop
Maintainer: Neon CI <neon@kde.org>

Package: plasma-desktop
Architecture: any
Priority: optional
Section: kde
X-Neon-MergedPackage: true
Depends: breeze,
         ibus-data,
         kactivitymanagerd,
         kde-cli-tools,
         kf6-baloo,
         kf6-kdeclarative,
         kf6-kded,
         kf6-kio,
         kf6-kirigami2,
         kf6-kwindowsystem,
         kf6-solid,
         libplasma6,
         oxygen-sounds,
         plasma-activities,
         plasma-integration,
         plasma-thunderbolt,
         plasma-workspace (>= 4:6.3.80),
         plasma5support,
         polkit-kde-agent-1,
         python3:any,
         qml6-module-org-kde-pipewire,
         qml6-module-qt-labs-folderlistmodel,
         qml6-module-qt-labs-platform,
         qml6-module-qt-labs-settings,
         qml6-module-qtquick-dialogs,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: bluedevil,
            breeze-gtk-theme,
            kde-config-gtk-style,
            kde-config-screenlocker,
            kde-config-sddm,
            kde-style-oxygen-qt6,
            kgamma5,
            khelpcenter,
            kinfocenter,
            kio-extras,
            kmenuedit,
            kscreen,
            ksshaskpass,
            kwin-wayland | kwin-x11,
            kwrited,
            libpam-kwallet-common,
            plasma-discover,
            plasma-pa,
            powerdevil,
            systemsettings
Replaces: kde-config-touchpad,
          neon-settings-2 (<< 0.5),
          plasma-desktop-data,
          user-manager
Breaks: kde-workspace (<< 4:6.1.0), neon-settings-2 (<< 0.5)
Description: Tools and widgets for the desktop
 Plasma Desktop offers a beautiful looking desktop
 that takes complete advantage of modern computing technology.
 Through the use of visual effects and scalable graphics,
 the desktop experience is not only smooth but also pleasant
 to the eye. The looks of Plasma Desktop not only provide beauty,
 they are also used to support and improve your computer
 activities effectively, without being distracting.
 .
 This package is part of the KDE Plasma.

Package: plasma-desktop-dev
Architecture: any
Priority: optional
Section: kde
X-Neon-MergedPackage: true
Depends: plasma-desktop (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Tools and widgets for the desktop
 Plasma Desktop offers a beautiful looking desktop
 that takes complete advantage of modern computing technology.
 Through the use of visual effects and scalable graphics,
 the desktop experience is not only smooth but also pleasant
 to the eye. The looks of Plasma Desktop not only provide beauty,
 they are also used to support and improve your computer
 activities effectively, without being distracting.
 .
 This package is part of the KDE Plasma.

Package: kde-config-touchpad
Architecture: all
Section: oldlibs
Priority: optional
Depends: plasma-desktop, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: plasma-desktop-data
Architecture: all
Section: oldlibs
Priority: optional
Depends: plasma-desktop, ${misc:Depends}
Description: dummy transitional package
 This is a transitional package which can be removed.

Package: user-manager
Architecture: all
Section: oldlibs
Priority: optional
Depends: plasma-desktop, ${misc:Depends}
Description: dummy transitional package
 This is a transitional package which can be removed.
